Details

      Description

      {html}<div><p>I am using Eclipse helios 20100617-1415.</p>
      <p>Last night I downloaded the plugin using the designated update
      site. Now when I start eclipse I get a security warning from my
      firewall about an invocation of cmd.exe, and then eclipse crashes
      completely with an NPE. This happens whether or not I accept the
      warning.</p>
      <p>I have deleted all the stuff that was put into eclipse/plugins,
      and at least eclipse is working again.</p></div>{html}

        Attachments

          Activity

            People

            • Assignee:
              ingo Ingo Muschenetz
              Reporter:
              chrisgage chrisgage
            • Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:

                Git Integration